map tips broken in 2.16.1

2016-08-21 10:42 AM - Harrissou Santanna

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Tools

Affected QGIS version:2.16.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23398

Description

Using QGIS 2.16.1 on Windows 10, i'm unable to display map tips on point layer. Map tips are available for line and polygon but not point.

I simply get the attached image for any point layer i'm trying to show map tips.

History

#1 - 2016-08-24 02:38 AM - Giovanni Manghi

- OS version deleted (W10)

- Priority changed from Normal to Severe/Regression

- Subject changed from map tips not displayed for point layer to map tips broken in 2.16.1

Here on 2.16.1, on both Linux and Windows, map tips are broken for any type of layer.

On master is all ok.

#2 - 2016-09-21 07:34 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

this seems fixed in 2.16.2

Files

maptip.png 447 Bytes 2016-08-21 Harrissou Santanna

2025-04-28 1/1


